Glinstin Web- Mobile issues - Bug #5179

Home Screen --> Buy/ Search --> Contacted owner --> When applicant click on contacted owner
button after that applicant refresh the page then contacted button is showing half

11/14/2022 05:53 PM - Mohd Irfan

Status: Closed Start date: 11/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home Screen --> Buy/ Search --> Contacted owner --> When applicant clicks on contacted owner button after that applicant
refreshes the page then contacted button is showing half

see attached screenshot:
History

#1 - 11/14/2022 05:57 PM - Mohd Irfan
- File clipboard-202211141756-rvbsw.png added
- File clipboard-202211141757-0ovvy.png added

- Subject changed from Home Screen --> Buy/ Search --> Contacted owner --> when applicant click on contacted owner button after that applicant
refresh the page then contacted button is showing half to Home Screen --> Buy/ Search --> Contacted owner --> When applicant click on contacted
owner button after that applicant refresh the page then contacted button is showing half

- Description updated
- Assignee set to sunil gupta

- Priority changed from Normal to High

#2 - 12/01/2022 12:50 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 12/01/2022 05:46 PM - Mohd Irfan
- File clipboard-202212011746-4118z.png added
- File clipboard-202212011746-72kwu.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
